This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1284727 - [abrt] gedit: find_class_funcs(): gedit killed by SIGSEGV
[abrt] gedit: find_class_funcs(): gedit killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5ee22e122f064b0fc7530fc0939...
:
: 1317185 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-23 21:56 EST by Ben Liblit
Modified: 2016-12-20 11:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:13:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.44 KB, text/plain)
2015-11-23 21:56 EST, Ben Liblit
no flags Details
File: cgroup (191 bytes, text/plain)
2015-11-23 21:56 EST, Ben Liblit
no flags Details
File: core_backtrace (22.75 KB, text/plain)
2015-11-23 21:56 EST, Ben Liblit
no flags Details
File: dso_list (13.86 KB, text/plain)
2015-11-23 21:56 EST, Ben Liblit
no flags Details
File: environ (861 bytes, text/plain)
2015-11-23 21:56 EST, Ben Liblit
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: maps (64.29 KB, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: mountinfo (3.80 KB, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: open_fds (1.72 KB, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details
File: var_log_messages (230 bytes, text/plain)
2015-11-23 21:57 EST, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2015-11-23 21:56:50 EST
Version-Release number of selected component:
gedit-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gedit --gapplication-service
crash_function: find_class_funcs
executable:     /usr/bin/gedit
global_pid:     18777
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            29364

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 find_class_funcs at inspector/object-tree.c:506
 #1 object_get_parent at inspector/object-tree.c:524
 #2 gtk_inspector_object_tree_find_object at inspector/object-tree.c:1172
 #4 gtk_object_tree_remove_dead_object at inspector/object-tree.c:616
 #5 weak_refs_notify at gobject.c:2634
 #7 g_hash_table_remove_all_nodes at ghash.c:548
 #9 g_hash_table_remove_all at ghash.c:1428
 #10 g_hash_table_destroy at ghash.c:1122
 #11 g_hash_table_remove_all_nodes at ghash.c:548
 #13 g_hash_table_remove_all at ghash.c:1428
Comment 1 Ben Liblit 2015-11-23 21:56:54 EST
Created attachment 1097979 [details]
File: backtrace
Comment 2 Ben Liblit 2015-11-23 21:56:55 EST
Created attachment 1097980 [details]
File: cgroup
Comment 3 Ben Liblit 2015-11-23 21:56:57 EST
Created attachment 1097981 [details]
File: core_backtrace
Comment 4 Ben Liblit 2015-11-23 21:56:58 EST
Created attachment 1097982 [details]
File: dso_list
Comment 5 Ben Liblit 2015-11-23 21:56:59 EST
Created attachment 1097983 [details]
File: environ
Comment 6 Ben Liblit 2015-11-23 21:57:00 EST
Created attachment 1097984 [details]
File: exploitable
Comment 7 Ben Liblit 2015-11-23 21:57:01 EST
Created attachment 1097985 [details]
File: limits
Comment 8 Ben Liblit 2015-11-23 21:57:03 EST
Created attachment 1097986 [details]
File: maps
Comment 9 Ben Liblit 2015-11-23 21:57:04 EST
Created attachment 1097987 [details]
File: mountinfo
Comment 10 Ben Liblit 2015-11-23 21:57:05 EST
Created attachment 1097988 [details]
File: namespaces
Comment 11 Ben Liblit 2015-11-23 21:57:06 EST
Created attachment 1097989 [details]
File: open_fds
Comment 12 Ben Liblit 2015-11-23 21:57:07 EST
Created attachment 1097990 [details]
File: proc_pid_status
Comment 13 Ben Liblit 2015-11-23 21:57:08 EST
Created attachment 1097991 [details]
File: var_log_messages
Comment 14 Christian Stadelmann 2016-03-12 16:44:36 EST
*** Bug 1317185 has been marked as a duplicate of this bug. ***
Comment 15 Fedora End Of Life 2016-11-24 08:40:49 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:13:05 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.